There is a maintenance of MPCDF Gitlab on Thursday, April 22st 2020, 9:00 am CEST - Expect some service interruptions during this time

Commit 4acfa8c4 authored by theos's avatar theos

The setup checks now for the minimum required version of d2o.

parent 9b9979aa
...@@ -43,8 +43,8 @@ setup(name="ift_nifty", ...@@ -43,8 +43,8 @@ setup(name="ift_nifty",
include_dirs= [numpy.get_include()], include_dirs= [numpy.get_include()],
dependency_links=[ dependency_links=[
'git+https://gitlab.mpcdf.mpg.de/ift/keepers.git#egg=keepers', 'git+https://gitlab.mpcdf.mpg.de/ift/keepers.git#egg=keepers',
'git+https://gitlab.mpcdf.mpg.de/ift/d2o.git#egg=d2o'], 'git+https://gitlab.mpcdf.mpg.de/ift/d2o.git#egg=d2o-1.0.2'],
install_requires=['keepers', 'd2o'], install_requires=['keepers', 'd2o>=1.0.2'],
package_data={'nifty.demos': ['demo_faraday_map.npy'], package_data={'nifty.demos': ['demo_faraday_map.npy'],
}, },
license="GPLv3", license="GPLv3",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment